<?php
return [
  'lang' 		                    => "زبان",
  'dari' 				                => "دری",
  'pashto' 			                => "پښتو",
  'english' 		                => "English",
  'dashboard' 	                => "صفحه اصلی",
  'setting' 	                  => "صفحه تنظیمات",
  'search' 	                    => "جستجو",
  'module' 		                  => "مادیول را انتخاب نمایید",
  'my_profile'                  => "پروفایل",
  'logout'                      => "خروج",
  'passord_success_edit_msg'    => "رمز شما تبدیل گردید. لطفآ از سیستم خارج شده دوباره وارد شوید!",
  'passord_failed_edit_msg'     => "رمز تبدیل نگردید. لطفآ دوباره کوشش نمایید!",
  'new_notification'            => "اطلاعیه جدید",
  'notification'                => "اطلاعیه ها",
  'title-1'                     => "دولت جمهــوری اســـلامی افغــانســتان",
  'title-2'                     => "‏اداره عملیاتی و حمایوی انکشاف ملی",
  'title-3'                     => "معاونیت تخنیکی",
  'title-4'                     => "سیستم معلوماتی مدیریت پروژه ها",
  'login-title'                 => " سیستم معلوماتی مدیریت پروژه ها",
  'total_requests' 	            => "درخواست ها",
  'total_projects' 	            => "پر‌وژه ها",
  'total_plans' 	              => "پلان ها",
  'total_completed' 	          => "پروژه های تکمیل شده",
  'total_construction' 	        => "پروژه های تکمیل ناشده",
  'total_survey' 	              => "سروی",
  'total_design' 	              => "دیزاین",
  'total_estimation' 	          => "برآورد",
  'total_procurement' 	        => "تدارکات",
  'total_progress' 	            => "پروژه های تحت کار",
  'total_completed' 	          => "پروژه های تکمیل شده",
  'total_suspended' 	          => "پروژه های متوقف شده",
  'total_terminated' 	          => "پروژه های فسخ شده",
  'total_contract' 	            => "قرارداد ها",
  'total_implements'            => "چک لیست",
  'total_inspection'            => "بازدید امور کاری",
  'total_hazard_analysis'       => "تجزیه و تحلیل خطرات",
  'total_report'                => "راپور ها",
  'total_daily_report'          => "گزارشات روزانه",
  'total_monitoring'            => "نظارت از گزارشات",
  'total_graph'                 => "گراف پروژه ها",
  'total_adjustments'           => "تعدیلات",
  'copyright'                   => "تهیه شده توسط ریاست تکنالوژی معلوماتی - حق کاپی محفوظ است",
  'project_by_zone'             => "پروژه های انکشافی به سطح زون ها",
  'zone'                        => "زون",
  'total_projects'              => "تعداد پروژه",
  'total_money'                 => "بودجه",
  'total'                       => "مجموع",
  'project_by_section'          => "پروژه های انکشافی در بخش ها",
  'sections'                    => "بخش ها",
  'pro_by_zone'                 => "پروژه ها به سطح زون",
  'number_of_projects'          => "تعداد پروژه ها",
  'project_info_summary'        => "خلاصه معلومات پروژه ها",
  'under_tech_documentation'    => "تحت پلان و ترتیب اسناد تخنیکی",
  'under_procurement'           => "تحت تدارکات",

  'under_tech_documentation_note' => "تعداد پروژه های موجود در بخش های پلان، سروی،دیزاین،براورد و چک لیست",
  'under_procurement_note'        => "تعداد پروژه های موجود در بخش تدارکات",
  'progress_note'                 => "تعداد پروژه های تحت کار",
  'completed_note'                => "تعداد پروژه های تکمیل شده",
  'stopped_pro_note'              => "تعداد پروژه های متوقف شده",
  'total_projects_note'           => "مجموع تمام پروژه ها",
  'project_by_zone'               => "تعداد پروژه ها به سطح زون",
  'budget_by_zone'                => "بودجه پروژه ها به سطح زون",
  'project_by_section'            => "پروژه های تحت کار در هر بخش به سطح زون",
  'project_dashboard'            => "داشبورد وضعیت پروژه ها",
];
